> For clean Markdown of any page, append .md to the page URL. > For a complete documentation index, see https://docs.givechariot.com/v2026-04-01/api/donor-advised-funds/get/llms.txt. > For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.givechariot.com/_mcp/server. # Get Donor Advised Fund GET https://api.givechariot.com/v1/dafs/{id} Retrieve a DAF with a given ID. Reference: https://docs.givechariot.com/api/donor-advised-funds/get ## Authentication - `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer `, where token is your auth token. ## Servers - `https://api.givechariot.com` (Production, default) - `https://sandboxapi.givechariot.com` (Sandbox) ## Request ### Path parameters - `id` (string, required) — The unique id of the DAF. The format should be a v4 UUID according to RFC 4122. ## Response ### 200 OK - `id` (string, required) — The unique identifier for this object. - `orgName` (string, required) — A human readable name for the DAF. - `address` (string, required) — The first address line. - `address2` (string, required) — The second address line. - `city` (string, required) — The city name for the address. - `state` (string, required) — The state name for the address. - `zip` (string, required) — The zipcode for the address. - `supported` (boolean, required) — A flag to indicate if this DAF is supported by DAFpay. - `minimumGrantAmount` (double, required) — The minimum grant amount in cents allowed for this DAF. - `institutionDown` (boolean, required) — A flag to indicate if the institution is down. ## Errors ### 400 Bad Request Error The request is invalid or contains invalid parameters - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 401 Unauthorized Error Unauthorized. The request is missing the security (OAuth2 Bearer token) requirements and the server is unable to verify the identify of the caller. - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 404 Not Found Error Resource Not Found - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ### 500 Internal Server Error Internal Server Error - `type` (string, required) — A URI reference identifying the problem type. - `title` (string, required) — A short, human-readable summary of the problem type. - `status` (integer, required) — The HTTP status code for this error. - `detail` (string, required) — A human-readable explanation specific to this occurrence. ## Examples **Response** ```json { "id": "0bf40881-8ee2-47fb-98ca-f58c7999aa34", "orgName": "National Philanthropic Trust", "address": "123 Main St.", "address2": "Apt 100", "city": "New York City", "state": "New York", "zip": "12345", "supported": true, "minimumGrantAmount": 25000, "institutionDown": false } ```